/**
 * Regroups the COL and COLGROUP elements. See the COL element definition in HTML 4.01.
 */
var HTMLTableColElement = {};
}
/**
 * Offset of alignment character. See the charoff attribute definition in HTML 4.01.
 * @syntax hTMLTableColElement.chOff
 * @returns {String} 
 */
HTMLTableColElement.prototype.chOff;

/**
 * Vertical alignment of cell data in column. See the valign attribute definition in HTML 4.01.
 * @syntax hTMLTableColElement.vAlign
 * @returns {String} 
 */
HTMLTableColElement.prototype.vAlign;

/**
 * Horizontal alignment of cell data in column. See the align attribute definition in HTML 4.01.
 * @syntax hTMLTableColElement.align
 * @returns {String} 
 */
HTMLTableColElement.prototype.align;

/**
 * Default column width. See the width attribute definition in HTML 4.01.
 * @syntax hTMLTableColElement.width
 * @returns {String} 
 */
HTMLTableColElement.prototype.width;

/**
 * Alignment character for cells in a column. See the char attribute definition in HTML 4.01.
 * @syntax hTMLTableColElement.ch
 * @returns {String} 
 */
HTMLTableColElement.prototype.ch;

/**
 * Indicates the number of columns in a group or affected by a grouping. See the span attribute definition in HTML 4.01.
 * @syntax hTMLTableColElement.span
 * @returns {Number} 
 */
HTMLTableColElement.prototype.span;

/**
 * Represents the HTMLTableColElement prototype object.
 * @syntax HTMLTableColElement.prototype
 * @static
 */
HTMLTableColElement.prototype = new HTMLElement();

